/* ************************************* REPLICAR CURSOS ****************************************** */
#div_menurepcursos{
	width:850px;
	height:1350px;
	margin-top: 5px;
/*	margin-left: 55px;*/

}

#div_titrepcursos{
	margin-top: 10px;
	float:left;
	width:850px;
}

#div_opcrepcursos{
	float:left;
	width:850px;
}


#id_abm_repcursos {
	/*background-color: #DFF2BF;*/
	margin: 10px 0px 0px 0px;
	float:left;
}

#div_repcursos {
	width:400px;
	margin: 20px 0px 0px 0px;
	float:left;
}


